/* Container Staff
----------------------------------------------------------------------------- */
.DNNContainer{ position:relative; margin-bottom: 20px;}
.DNNContainer .ContainerTitle{ display: block; }
.ContainerSpace{ padding:15px 0 0 0;}
.ContainerSpace2{ padding:20px 0 0 0;}

/* Container1 */
.Container1 .Title1{ color:#444;}

/* Container2 */
.Container2 .Title2{ color:#26619C;}

/* Container3 */
.Container3 .Title3{ padding-bottom:5px; border-bottom:1px solid #999; color:#444;}

/* Container4 */
.Container4 .Title4{ padding-bottom:5px; border-bottom:1px solid #26619C; color:#26619C;}

/* Container5 */
.Container5 .Title5{ background:#f5f5f5; padding:1px 10px; border:1px solid #ccc; color:#444;}
.Container5 .ContainerPane{ border:1px solid #ccc; border-top:none; padding:15px 12px 12px 12px;}

/* Container6 */
.Container6 .Title6{ background:#26619C; padding:1px 10px; border:1px solid #26619C; color:#fff;}
.Container6 .ContainerPane{ border:1px solid #26619C; border-top:none; padding:15px 12px 12px 12px;}

/* Container7 */
.Container7{ border:1px solid #ccc; padding:5px 12px 12px;}
.Container7 .Title7{ padding-bottom:5px; border-bottom:1px solid #ccc; color:#444;}

/* Container8 */
.Container8{ border:1px solid #26619C; padding:5px 12px 12px;}
.Container8 .Title8{ padding-bottom:5px; border-bottom:1px solid #26619C; color:#26619C;}

/* Footer */
.FooterContainer .FooterTitle{ border-bottom:1px solid #3e3e3e; margin-bottom:15px; padding-left:2px; font-size:16px; font-weight:normal; height:45px; line-height:45px; text-transform:uppercase; color:#808080;}
.FooterContainer .ContainerPane{ color:#808080;}

/* Container SAPoliceSuper */
.TitleSAPoliceSuper {
	padding-bottom: 0px;
	font-size: 25px;
	color: #FA560F;	
}
.ContainerSAPoliceSuper h2 {
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #2262B9;
}
.ContainerSAPoliceSuper {
	border-bottom: 10px solid #2262B9;
	padding: 12px;
	background: #ffffff url(../Flaty-Blue/images/symbol.gif) no-repeat bottom right;
	-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 10px 0px rgba(50,50,50,0.75);
}
.ContainerSAPoliceSuper .ContainerSpace {
	padding:10px 0 0 0;
}

/* Container SAPoliceSuper-NoBG */
.TitleSAPoliceSuperNoBG {
	padding-bottom: 0px;
	font-size: 25px;
	color: #FA560F;	
}
.ContainerSAPoliceSuperNoBG h2 {
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #2262B9;
}
.ContainerSAPoliceSuperNoBG {
	border-bottom: 10px solid #2262B9;
	padding: 12px;
	background-color: #ffffff;
	-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 10px 0px rgba(50,50,50,0.75);
}
.ContainerSAPoliceSuperNoBG .ContainerSpace {
	padding:10px 0 0 0;
}

/* Container SAPoliceSuper-NoTitle */
.DNNContainer_NoTitle {
	padding: 12px;
	background-color: #ffffff;
	-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 10px 0px rgba(50,50,50,0.75);
}